{
  "collapsible_hide": "隱藏建議",
  "collapsible_show": "顯示建議",
  "common_welcome": "{userName}，歡迎使用 {appName}",
  "common_close": "關閉",
  "common_open": "開啟",
  "common_open...": "開啟",
  "on_your_computer": "您的電腦上",
  "common_create": "新建",
  "common_download": "下載",
  "common_of": "/",
  "common_continue": "繼續",
  "common_cancel": "取消",
  "common_go": "前往",
  "common_settings": "設定",
  "common_sort": "排序",
  "common_loading": "正在載入...",
  "common_filter": "篩選",
  "common_new_project": "新增專案...",
  "common_draganddrop_header": "拖放檔案",
  "common_draganddrop_description": "或從您的電腦中[選取]以開始使用。",
  "common_presets_header": "快速開始新檔案",
  "common_find_more_tutorials": "在網路上尋找更多教學課程",
  "common_go_to_adobe_com": "前往 Adobe.com",
  "common_search_tutorials_in_app": "在應用程式中搜尋更多教學課程",
  "common_search_for_tutorials": "搜尋教學課程",
  "common_next": "下一頁",
  "common_done": "完成",
  "cloud_status_offline": "無法連線至雲端文件。請重新連線以檢視所有檔案。",
  "cloud_status_storage_full": "儲存空間已滿",
  "error_opening_missing_file": "無法開啟選取的項目，因為找不到該檔案。",
  "PHXS_default_welcome_message_stage1": "歡迎使用 {appName}，很高興有您的加入。",
  "PHXS_default_welcome_message_stage2": "歡迎回到 {appName}。",
  "PHXS_default_welcome_message_stage3": "嗨！祝您有美好的一天。",
  "PHXS_default_welcome_message_stage4": "歡迎使用 {appName}。",
  "PHXS_default_draganddrop_main": "拖放影像",
  "PHXS_default_draganddrop_select": "或從您的電腦中[選取]以開始使用。",
  "PHXS_inapp_tutorials_header": "動手操作教學課程 ",
  "PHXS_inapp_tutorials_description": "直接在工作區中使用範例檔案並獲得逐步指南。",
  "PHXS_web_tutorials_header": "更多教學課程",
  "PHXS_web_tutorials_description": "在應用程式中檢視內容，以按照自己的步調培養技能。",
  "PPRO_default_welcome_message_stage1": "歡迎使用 {appName}，很高興有您的加入。",
  "PPRO_default_welcome_message_stage2": "歡迎回到 {appName}。",
  "PPRO_default_welcome_message_stage3": "嗨！祝您有美好的一天。",
  "PPRO_default_welcome_message_stage4": "歡迎使用 {appName}。",
  "PPRO_default_banner_headerText": "編輯、效果和匯出",
  "PPRO_default_banner_descriptionText": "從您拍攝的內容開始、加入編輯和效果，然後匯出影片。",
  "PPRO_inapp_tutorials_header": "動手操作教學課程 ",
  "PPRO_inapp_tutorials_description": "這些教學課程可讓您在應用程式中依照逐步指示進行操作。",
  "PPRO_web_tutorials_header": "網路上的教學課程",
  "PPRO_web_tutorials_description": "這些教學課程會在瀏覽器中開啟。",
  "AEFT_default_welcome_message_stage1": "歡迎使用 {appName}，很高興有您的加入。",
  "AEFT_default_welcome_message_stage2": "歡迎回到 {appName}。",
  "AEFT_default_welcome_message_stage3": "嗨！祝您有美好的一天。",
  "AEFT_default_welcome_message_stage4": "歡迎使用 {appName}。",
  "AEFT_default_banner_headerText": "將您的構圖製作成動畫",
  "AEFT_default_banner_descriptionText": "製作動態圖形或為影片加入視覺效果。",
  "AEFT_default_draganddrop_main": "拖放素材以開始使用",
  "AEFT_default_draganddrop_select": "或從您的電腦中 [選取] 以建立構圖。",
  "AEFT_inapp_tutorials_header": "動手操作教學課程 ",
  "AEFT_inapp_tutorials_description": "這些教學課程可讓您在應用程式中依照逐步指示進行操作。",
  "AEFT_web_tutorials_header": "網路上的教學課程",
  "AEFT_web_tutorials_description": "這些教學課程會在瀏覽器中開啟。",
  "DRWV_default_welcome_message_stage1": "歡迎使用 {appName}，很高興有您的加入。",
  "DRWV_default_welcome_message_stage2": "歡迎回到 {appName}。",
  "DRWV_default_welcome_message_stage3": "嗨！祝您有美好的一天。",
  "DRWV_default_welcome_message_stage4": "歡迎使用 {appName}。",
  "DRWV_default_banner_headerText": "一起來建立網站吧",
  "IDSN_default_welcome_message_stage1": "歡迎使用 {appName}，很高興有您的加入。",
  "IDSN_default_welcome_message_stage2": "歡迎回到 {appName}。",
  "IDSN_default_welcome_message_stage3": "嗨！祝您有美好的一天。",
  "IDSN_default_welcome_message_stage4": "歡迎使用 {appName}。",
  "IDSN_default_banner_headerText": "設計、預備、發佈。",
  "IDSN_default_banner_descriptionText": "為小冊子、海報及其他印刷品或數位媒體製作無懈可擊的版面。",
  "IDSN_web_tutorials_header": "網路上的教學課程",
  "IDSN_web_tutorials_description": "這些教學課程會在瀏覽器中開啟。",
  "IDSN_preset_letter_name": "信紙",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "網頁 1920",
  "IDSN_preset_more_name": "更多預設集",
  "IDSN_preset_letter_description": "8.5 x 11 英吋",
  "IDSN_preset_a4_description": "8.27 x 11.69 英吋",
  "IDSN_preset_ipad_pro_description": "2732 x 2048 像素",
  "IDSN_preset_web_description": "1920 x 1080 像素",
  "ILST_default_welcome_message_stage1": "歡迎使用 {appName}，很高興有您的加入。",
  "ILST_default_welcome_message_stage2": "歡迎回到 {appName}。",
  "ILST_default_welcome_message_stage3": "嗨！祝您有美好的一天。",
  "ILST_default_welcome_message_stage4": "歡迎使用 {appName}。",
  "ILST_default_banner_headerText": "一起來製作精美的圖形",
  "ILST_default_banner_descriptionText": "製作標誌、圖示、繪圖、印刷樣式、插圖等。",
  "ILST_default_preset_message_stage1": "快速開始新檔案",
  "ILST_default_preset_message_stage2": "快速開始新檔案",
  "ILST_default_preset_message_stage3": "建立新檔案",
  "ILST_default_preset_message_stage4": "建立新檔案",
  "ILST_inapp_tutorials_header": "動手操作教學課程 ",
  "ILST_inapp_tutorials_description": "這些教學課程可讓您在應用程式中依照逐步指示進行操作。",
  "ILST_web_tutorials_header": "網路上的教學課程",
  "ILST_web_tutorials_description": "這些教學課程會在瀏覽器中開啟。",
  "FLPR_default_welcome_message_stage1": "歡迎使用 {appName}，很高興有您的加入。",
  "FLPR_default_welcome_message_stage2": "歡迎回到 {appName}。",
  "FLPR_default_welcome_message_stage3": "嗨！祝您有美好的一天。",
  "FLPR_default_welcome_message_stage4": "歡迎使用 {appName}。",
  "FLPR_default_banner_headerText": "了解您能夠使用 {appName} 做些什麽",
  "FLPR_default_banner_descriptionText": "任何平台、裝置、樣式都適合的動畫。",
  "FLPR_default_banner_descriptionText2": "我們來設計一些出色的動畫",
  "FLPR_default_preset_message_stage1": "快速開始新檔案",
  "FLPR_default_preset_message_stage2": "快速開始新檔案",
  "FLPR_default_preset_message_stage3": "建立新檔案",
  "FLPR_default_preset_message_stage4": "建立新檔案",
  "FLPR_inapp_tutorials_header": "動手操作教學課程 ",
  "FLPR_inapp_tutorials_description": "這些教學課程可讓您在應用程式中依照逐步指示進行操作。",
  "FLPR_web_tutorials_header": "網路上的教學課程",
  "FLPR_web_tutorials_description": "這些教學課程會在瀏覽器中開啟。",
  "FLPR_default_coachmark_message_stage1": "建立彈跳球動畫",
  "FLPR_default_coachmark_message_stage2": "建立舞動火焰動畫",
  "FLPR_default_card_header_message_stage1": "開始了解 {appName}",
  "FLPR_default_card_welcome_message_stage1": "培養您的技能",
  "FLPR_default_coachmark_ctamessage_stage1": "在應用程式中檢視",
  "FLPR_default_coachmark_ctamessage_stage2": "您將在這裡找到可能對您有用的資訊。視需要顯示或隱藏此區段，並在「學習」中檢視更多說明。",
  "FLPR_default_playVideo_message": "觀看影片",
  "ILST_default_preset_tip_a4": "開始新的 A4 文件 - 595.28 x 841.89 點",
  "ILST_default_preset_tip_letter": "開始新的信紙文件 - 612 x 792 點",
  "ILST_default_preset_tip_postcard": "開始新的明信片文件 - 288 x 560 點",
  "ILST_default_preset_tip_weblarge": "開始新的「網頁 - 大」文件 - 1920 x 1080 像素\n",
  "ILST_default_preset_tip_iphone": "開始新的 iPhone X 文件 - 1125 x 2436 像素",
  "ILST_default_preset_tip_hdtv": "開始新的 HDV/HDTV 1080 文件 - 1920 x 1080 像素",
  "ILST_default_preset_description_a4": "595.28 x 841.89 點",
  "ILST_default_preset_description_letter": "612 x 792 點",
  "ILST_default_preset_description_postcard": "288 x 560 點",
  "ILST_default_preset_description_weblarge": "1920 x 1080 像素",
  "ILST_default_preset_description_iphone": "1125 x 2436 像素",
  "ILST_default_preset_description_hdtv": "1920 x 1080 像素",
  "ILST_default_preset_description_custom": "寬 x 高",
  "ILST_default_preset_description_common": "1366 x 768 像素",
  "ILST_default_preset_description_hagaki": "100 x 148 公釐",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "信紙",
  "ILST_default_preset_name_postcard": "明信片",
  "ILST_default_preset_name_weblarge": "網頁 - 大\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "自訂大小",
  "ILST_default_preset_name_common": "一般",
  "ILST_default_preset_name_hagaki": "明信片",
  "ILST_default_preset_name_more": "更多預設集",
  "FLPR_default_preset_description_a4": "210 x 297 公釐",
  "FLPR_default_preset_description_letter": "612 x 792 點",
  "FLPR_default_preset_description_postcard": "197.6 x 101.6 公釐",
  "FLPR_default_preset_description_weblarge": "1920 x 1080 像素",
  "FLPR_default_preset_description_iphone": "1125 x 2436 像素",
  "FLPR_default_preset_description_hdtv": "1920 x 1080 像素",
  "FLPR_default_preset_description_custom": "寬 x 高",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "橫幅",
  "FLPR_default_preset_name_postcard": "畫布",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3-4 代",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "自訂大小",
  "FLPR_default_preset_name_more": "更多預設集",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ".",
  "header_back_to_file": "< 返回",
  "link_opens_in_browser": "在瀏覽器中開啟",
  "link_opens_in_app": "在應用程式中開啟",
  "start_work": "作品",
  "start_learn": "學習",
  "start_home": "首頁",
  "start_discover": "探索",
  "start_your_work": "您的作品",
  "start_trial_days": "試用期剩下 {daysLeft, plural, =1 {# 天} other {# 天}}",
  "start_greeting": "開始使用",
  "start_browse_tuts": "瀏覽教學課程",
  "show_all_tuts": "所有的應用程式內教學課程",
  "up_link_opens_in_browser": "在應用程式中開啟",
  "up_show_all_tuts": "檢視全部",
  "start_first_run_greeting": "歡迎使用 {productName}",
  "start_learn_greeting": "了解 {productName}",
  "search_recent": "篩選最近使用的檔案",
  "license_billing_error": "帳單問題",
  "license_resolve_now": "立即解決",
  "license_subscription_ended": "訂閱已結束",
  "license_trial_expired": "試用已結束",
  "license_buy_now": "立即購買",
  "license_renew_now": "立即續約",
  "license_purchase_complete": "購買完成",
  "license_issue_resolved": "帳單問題已解決",
  "license_dismiss": "關閉",
  "license_trial": "還可試用 {daysLeft} 天",
  "license_learn_more": "更多資訊",
  "license_last_day": "最後試用日",
  "listview_recent_tab_label": "最近使用",
  "listview_sample_tab_label": "樣本",
  "listview_template_tab_label": "範本",
  "listview_preset_tab_label": "預設集",
  "listview_syncsetting_tab_label": "同步設定",
  "listview_quickstart_tab_label": "快速開始",
  "listview_startertemplates_tab_label": "初學者範本",
  "listview_cdo_tab_label": "雲端文件",
  "listview_cdo_shared_with_you_tab_label": "與您共用",
  "listview_cdo_deleted_tab_label": "已刪除",
  "listview_ccphotos_tab_label": "Lightroom 相片",
  "listview_recentfiles_tab_label": "最近使用",
  "listview_recentfiles_table_name_label": "名稱",
  "listview_recentfiles_table_modified_label": "最近使用",
  "listview_recentfiles_table_size_label": "大小",
  "listview_recentfiles_table_kind_label": "種類",
  "itemview_toggle_listview": "清單檢視",
  "itemview_toggle_thumbnailview": "縮圖檢視",
  "empty_recentfile_new": "建立新內容。",
  "offline_ccfiles_title": "無法連線至網際網路。",
  "offline_ccfiles_subtitle": "Creative Cloud 檔案需要網際網路連線來取得您的線上資產。請檢查您的網路連線，然後再試一次。",
  "offline_ccfiles_refresh": "重試",
  "file_not_available_locally": "此檔案無法使用。",
  "ccfiles_syncing_message": "正在同步您的 Creative Cloud 檔案，請稍候...",
  "firstrun_newdoc_desc": "建立一個空白文件或開啟現有檔案，開始新的專案。",
  "create_button_new_production": "新增團隊專案...",
  "create_button_open_production": "開啟團隊專案...",
  "create_button_open_rush": "開啟快速專案...",
  "video_no_connection_message": "您已中斷連線。",
  "video_no_connection_submessage": "請重新連線並再試一次。",
  "video_no_connection_retry_btn": "重試",
  "video_no_connection_cancel_btn": "取消",
  "third_party_learn_disclaimer": "部分教學課程位於與 Adobe 無關的第三方網站上，並受該第三方網站的隱私權政策所規範。",
  "trusted_partner_badge": "來自我們的合作夥伴",
  "last_modified_column": "最近使用",
  "recent_cloud_document": "雲端文件",
  "kind": "種類",
  "cloud_doc_tooltip": "雲端文件",
  "cloud_docs_placeholder_title": "雲端文件",
  "cloud_docs_placeholder_header": "跨裝置同步您的作品",
  "cloud_docs_placeholder_text": "利用雲端文件，在 iPad 和桌面上的 Photoshop 中順暢地進行工作。此功能仍在 Beta 階段，因此可能無法始終按預期運作。請在「偏好設定 > 技術預覽 > 啟用 Adobe 雲端文件」中開啟和關閉此功能。",
  "cloud_docs_placeholder_button": "開啟技術預覽",
  "search_see_all": "查看全部",
  "search_exit": "退出搜尋",
  "search_all_results": "所有結果",
  "search_esc_instruction": "按 <span class='search__instruct__key'>Esc</span> 退出",
  "search_enter_instruction": "按 <span class='search__instruct__key'>Enter</span> 開始搜尋",
  "search_recents_header": "最近開啟 ({count, number})",
  "search_ccfiles_header": "CC 檔案 ({count, number})",
  "search_lrphotos_header": "Lightroom 相片 ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# 個檔案} other {# 個檔案}}",
  "search_lightroom_results": "{numResults, plural, =1 {# 個影像} other {# 個影像}}",
  "search_stock_results": "{numResults, plural, =1 {# 個資產} other {# 個資產}}",
  "search_learn_header": "了解 {productName}",
  "search_learn_results": "{numResults, plural, =1 {# 個結果} other {# 個結果}}",
  "search_error_no_access_title": "抱歉，發生一些錯誤。",
  "search_error_no_access": "抱歉，發生錯誤導致您的搜尋無法完成。請再試一次。",
  "search_error_image_too_big": "無法下載超過 200 MB 的影像。",
  "search_no_results_title": "找不到任何結果",
  "search_no_results": "請檢查您的搜尋字詞，然後再試一次。",
  "search_no_connection_title": "沒有網路連線",
  "search_no_connection": "您似乎未連線至網路，因此只會顯示您裝置中的結果。請檢查您的網路連線，並再次嘗試搜尋。",
  "PHXS_cloud_docs_onboarding_title": "最新: 雲端文件",
  "PHXS_cloud_docs_onboarding_message": "只要登入 Photoshop 即可存取雲端文件。這些文件會在您創作時自動儲存至雲端，並可跨 Mac、Windows 和 iPad 進行同步。",
  "PHXS_cloud_docs_onboarding_confirm": "確定",
  "ILST_cloud_docs_onboarding_title": "新增：Illustrator 中的雲端文件",
  "ILST_cloud_docs_onboarding_message": "在 Illustrator 中存取雲端文件，會在您工作時自動儲存至 Adobe 的雲端。您也可以查看版本紀錄，以了解您工作的進展狀況。",
  "ILST_cloud_docs_onboarding_confirm": "確定",
  "sidebar_footer_whats_new": "新增功能"
}